package com.yidianling.tests.api.service

import android.app.Activity
import android.content.Intent
import com.alibaba.android.arouter.facade.template.IProvider

interface ITestsApiService  : IProvider {

    fun testDetailH5(testId: String)

    fun testH5Result(testResultId: String)

    fun getSelectConversationActivityIntent(activity: Activity, flag: Int, title: String?, head: String?, id: Int, url: String?, shareUrl: String?) : Intent
}